<p class="alert alert-warning"><strong>Information: </strong> You have made changes. </p>
<form #ditForm="ngForm" id="editForm" (ngSubmit)="updateUser()">
    <div class="form-group row">
        <label for="staticUsername" class="col-sm-2 col-form-label">Username</label>
        <div class="col-sm-10">
            <input type="text" readonly class="form-control-plaintext" id="staticUsername" 
                value="{{ user.username }}" name="username">
        </div>
    </div>
    <div class="form-group row">
        <label for="staticPasswordHash" class="col-sm-2 col-form-label">Password Hash</label>
        <div class="col-sm-10">
            <input type="text" readonly class="form-control-plaintext" id="staticPasswordHash"
                value="{{ user.passwordHash }}" name="password">
        </div>
    </div>
    <div class="form-group row">
        <label for="inputFullName" class="col-sm-2 col-form-label">Full Name</label>
        <div class="col-sm-10">
            <input type="text" class="form-control-plaintext" id="inputFullName" 
                value="{{ user.fullName }}" [(ngModel)]="user.fullName" name="fullname">
        </div>
    </div>

    <button type="submit" class="btn btn-success btn-block">Update</button>
    <button type="button" class="btn btn-info btn-block" routerLink="/members/">Back</button>
</form>